# Sample ResourceBundle properties file

#Titolo dell'applicazione
TITOLO=ARPA Piemonte - Banca dati Idrologica

#Versione minima di java supportata
JAVAVER=1.4
#Stringa di errore da visualizzare nel caso la versione di java non corrisponda a quella specificata dalla chiave JAVAVER
MSG_JAVAVER_ERROR=La versione della JRE non \u00E8 supportata. Passare alla 1.4.2 o superiore.\\nIl programma non pu\u00F2 proseguire e verr\u00E0 terminato.
